Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# combobox.hh File Reference

A GtkComboBox C++ wrapper interface. More...

`#include <xfc/gtk/bin.hh>`
`#include <xfc/gtk/celllayout.hh>`
`#include <gtk/gtkcombobox.h>`
`#include <xfc/gtk/inline/combobox.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ComboBox
    A GtkComboBox C++ wrapper class. More...
- class Xfc::Gtk::ComboBoxText
    A Text Gtk::ComboBox class. More...

## Detailed Description

A GtkComboBox C++ wrapper interface.

Provides ComboBox, a widget used to choose from a list of items.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3